@media screen and (max-width: 767px){
.accordion-content{display: flex; flex-wrap: wrap;}
#accordion-content .shp-accordion{width: 100%;}
.shp-accordion.parametry{order: -1;}
.extended-description table.detail-parameters tbody tr:last-child{border-bottom: 0;}
}
@media screen and (min-width: 768px){
.param-filter-top form:first-of-type {padding-top: 24px;}
#header .site-name a img {max-height: 76px;}
}
.benefitBanner__img {max-height: 48px;}
@media screen and (min-width: 992px){
.footer-banner:nth-child(2), .footer-banner:nth-child(10) {flex-basis: 16.6666%;}
.footer-banner:nth-child(2) > a, .footer-banner:nth-child(10) > a {padding: 32px 16px;}
.footer-banner:nth-child(2) img, .footer-banner:nth-child(10) img {height: 100px;width: auto;order: 1;}
.footer-banner:nth-child(2) .extended-banner-texts, .footer-banner:nth-child(10) .extended-banner-texts {width: 100%;}
.footer-banner:nth-child(2) .extended-banner-title, .footer-banner:nth-child(10) .extended-banner-title {height: 52px;text-align: center;padding-left: 0;}
}
/*
@media screen and (min-width: 768px) and (max-width: 991px){
.footer-banner img {width: auto;max-height: 100px;}
}
*/
@media screen and (max-width: 767px){
    .footer-banner img {width: 54px;}
    .footer-banner .extended-banner-texts {width: calc(100% - 54px);}
    .footer-banner > a {padding: 5px 10px;}
}
.filter-sections {background-color: #F5F6F7;padding: 24px 24px 16px 24px;position: relative;}
.filter-section h4, .slider-wrapper h4{background-color: #fff !important;padding: 15px 42px 15px 16px !important;}
.filter-sections::before{content: "Filtrování"; display: block; font-size: 24px; color: #252729;margin-bottom: 16px;font-weight: 600;line-height: 1.2;}
@media screen and (min-width: 768px){
    .category-header .dropdown:not(.open) .dropdown-menu {display: none;}
    .category-header .dropdown.open .dropdown-menu {display: block !important;position: absolute;z-index: 9;top: 48px;}
    .category-header .dropdown button {display: block;}
    .langcur-wingow-visible::before{display: none;}
    .products-listing-order-heading{display: none;}
    .filter-sections .category-header{position: absolute;right: 24px;top: 50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);margin-top: 24px;}
    button#products-listing-order{padding: 0;height: 48px;background-color: #fff;font-size: 14px;color: #000;border: 0;margin-bottom: 1px;font-weight: 400;letter-spacing: 0.5px;}
    button#products-listing-order::after{content: "\e9b6";font-family: ikony;font-size: 10px;font-weight: 400;margin-left: 3px;display: inline-block;}
    .open button#products-listing-order::after {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
    button#products-listing-order .icon-chevron-down{display: none;}
    .filter-sections .dropdown-menu{min-width: auto;width: auto;top: 47px !important;position: absolute !important;right: 0;left: auto;}
    .filter-sections .dropdown-menu label, .filter-sections .dropdown-menu strong{text-transform: uppercase;font-size: 12px;color: #222;padding: 6px 12px;display: block;}
    .filter-sections .dropdown-menu label:hover{text-decoration: underline;}
    .one-column-body #filters {margin-bottom: 0;}
    body.template-13 #category-header .category-header-pagination {display: block;}
    .one-column-body .slider-content, .one-column-body .slider-header {top: 0;position: relative; display: block !important;left: auto;}
    .slider-wrapper{background-color: #fff; border: 1px solid var(--color-border); padding: 8px 16px !important;}
    .slider-wrapper h4{border: 0 !important;padding: 0 !important;line-height: 30px !important;cursor: auto !important;text-decoration: none !important;color: #252729 !important;}
    .slider-wrapper h4::after{display: none !important;}
    .ui-slider{margin: 0;}
    .one-column-body .slider-content{padding: 0 8px !important;width: 100%;margin-top: 8px !important;margin-bottom: 0 !important;height: auto !important;overflow: visible !important;}
    .one-column-body .slider-header{padding: 0 !important;width: 100%;margin: 12px 0 0 !important;height: auto !important;}
    .from, .to {font-size: 12px;color: #000;}
    .slider-wrapper::after{display: none !important;}
    .ui-slider-horizontal .ui-slider-handle {width: 24px;height: 24px;margin-left: -12px;top: -9px;}
}
@media screen and (max-width: 767px){
    .filter-sections {display: block;box-shadow: none;margin: 0 -10px;padding: 16px;}
    .filtrovat{display: none;}
    .category-header-pagination{display: none;}
    .filter-sections::before {line-height: 43px;margin: 0;font-size: 22px;}
    .filter-section, .slider-wrapper{background-color: #fff;}
    #filters{margin-bottom: 0;}
    .category-header {margin-bottom: 0;}
    .mobile .category-header #products-listing-order {border-color: #CFCFCF;background-color: #EFEFEF;text-transform: none;font-size: 16px;padding: 0 11px;}
    .mobile .category-header #products-listing-order .icon-chevron-down{right: 11px;}
    .subcategories.with-image li a .text {width: calc(100% - 76px);}
    .subcategories.with-image li a .image {width: 76px;}
    .subcategories li a {padding: 5px 10px;}
    .subcategories {margin: 0 !important;}
    .content.wide .category-top{padding-bottom: 32px !important;}
}
.kontakt-cols li::before{display: none;}
.kontakt-cols{display: flex; flex-wrap: wrap;color: #000;align-items: flex-start;margin-bottom: 40px;}
.kontakt-cols .right{width: 526px;position: relative;background-color: #F5F6F7;padding: 54px 24px;height: 310px;}
.kontakt-cols .left{width: calc(100% - 526px); padding-right: 16px;}
.kontakt-cols img{margin-bottom: 16px;height: 310px;object-fit: cover;}
.kontakt-cols h2{font-size: 24px; margin: 0 0 8px;line-height: 1.5;}
.kontakt-cols .right h2{margin-bottom: 0;padding: 10px 0 10px 96px; background: url('/user/documents/upload/kontakt.png') 0 50% no-repeat; background-size: 80px auto;line-height: 1.2;}
.kontakt-cols .right h2 span{display: block; font-size: 16px; line-height: 1.7; color: #555658; font-weight: 400; margin-top: 4px;}
.content .kontakt-cols .contact-box {padding: 0;background-color: transparent;border: 0;}
.kontakt-cols .contact-box li span span{width: 100%;display: inline-block;font-size: 14px;color: #555658;padding-left: 40px;}
.content .kontakt-cols .contact-box ul li > span::before {margin-right: 16px;width: 24px;font-size: 24px;}  
.kontakt-cols .contact-box ul li > span{line-height: 1;}
.content .kontakt-cols .contact-box ul li{margin-bottom: 16px;}
.content .kontakt-cols .contact-box ul li:last-child{margin-bottom: 0;}
.kontakt-cols .socialky::before {display: none;}
.kontakt-cols .socialky{display: none;position: absolute;right: 24px;bottom: 90px;}
.kontakt-cols .socialky ul::before {content: "Sociální sítě";width: 100%; line-height: 20px;font-size: 16px;margin: 0 0 12px;}
.kontakt-cols .socialky ul{-webkit-justify-content: left;justify-content: left;flex-wrap: wrap;padding: 0;}
.kontakt-cols .socialky ul li {padding: 0;}
.kontakt-cols .socialky ul li a{font-size: 0;text-decoration: none;color: #555658;}
.kontakt-cols .socialky ul li a:hover{color: #000;}
#formContact .form-group.submit-wrapper .btn{width: 230px;}
@media screen and (max-width: 991px){
    .kontakt-cols .left {width: 100%;padding-right: 0;}
    .kontakt-cols .right {width: 100%;}
    .kontakt-cols img {height: auto;}
}
@media screen and (min-width: 480px){
    .kontakt-cols img:nth-child(2){display: none;}
}
@media screen and (max-width: 767px){
    .content .kontakt-cols .contact-box{margin-top: 16px;}
    .kontakt-cols .socialky ul li {margin: 0 16px 0 0;}
    .kontakt-cols a.social-icon::before {font-size: 32px;}
    .kontakt-cols a.social-icon {width: 32px;height: 32px;}
}
@media screen and (max-width: 479px){
    .kontakt-cols img:first-child{display: none;}
    .kontakt-cols .socialky {position: relative;right: auto;bottom: auto;margin-top: 16px;}
    .kontakt-cols .right {height: auto;padding: 24px;}
    .kontakt-cols .right h2 {padding: 0 0 0 96px; line-height: 1;min-height: 80px;display: flex;flex-wrap: wrap;flex-direction: column;-webkit-justify-content: center;justify-content: center;}
    .kontakt-cols{margin-bottom: 16px;}
}
article .box{padding-right: calc(50% + 40px);position: relative;}
article .box:nth-child(2n){padding-right: 0; padding-left: calc(50% + 40px);}
article .box-in{position: relative;}
article .box-in > h2, article .box .inner{position: absolute; top: 50%; -webkit-transform: translateY(-50%);transform: translateY(-50%); text-align: center;width: 100%;}
article .box h2{color: #fff;font-size: 36px; line-height: 44px;margin: 0;}
article .box h2 span{color: #fff;display: inline-block;padding: 8px 16px;margin-top: 10px;}
article .box h2 span.red{background-color: #ED1C24;}
article .box h2 span.green{background-color: #7AD046;}
article .box h2 span.blue{background-color: #0066B3;}
.loga{display: flex;gap: 8px;-webkit-justify-content: center;justify-content: center;margin-top: 26px;}
.loga img{height: 60px; width: auto;}
article .box h2 span:first-child{margin: 0 0 4px;}
.id-706 h1, .id-27 h1{text-align: center;margin-bottom: 48px;}
.stitek{position: absolute;padding: 5px;width: 160px;height: 160px;border-radius: 50%;background-color: #ED1C24;left: calc(50% - 80px);z-index: 1;top: calc(50% - 80px);color: #fff;font-size: 16px;line-height: 1.2;font-weight: 600;text-align: center;display: flex;align-items: center;-webkit-justify-content: center;justify-content: center;}
article .boxes{position: relative; padding: 64px 0;}
article .boxes::after{content: "";width: 1px;height: 100%;left: calc(50% - 1px);border-left: 2px dashed #0066B3;position: absolute;top: 0;}
.video-container{position: relative;overflow: hidden;width: 100%; padding-top: 56.25%;}
.video-container video{position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%; height: 100%;}
.video-wrapper{max-width: 800px; margin: 0 auto;}
.video-wrapper video{cursor: pointer;}
.video-wrapper h2{margin: 32px 0 16px; font-size: 36px;text-align: center;}
@media screen and (min-width: 1200px) and (max-width: 1439px){
    .loga img {height: 48px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .loga img {height: 40px;}
}
@media screen and (max-width: 991px){
    article .box {padding-right: 0 !important;padding-left: 98px !important;margin-bottom: 30px;}
    .stitek {width: 86px;height: 86px;left: 0;top: calc(50% - 43px);font-size: 12px;line-height: 16px;}
    article .boxes{padding: 0;}
    article .boxes::after{left: 43px;}
    .video-wrapper h2{margin-top: 64px;}
}
@media screen and (max-width: 767px){
    article .box h2 {font-size: 22px;line-height: 24px;}
    article .box h2 span{margin-top: 8px;}
    article .box img{min-height: 182px;object-fit: cover;}
    .loga{flex-wrap: wrap;padding-left: 98px;margin-top: -14px; padding-bottom: 20px;}
    .loga img{min-height: auto !important;}
    .video-wrapper h2 {margin-top: 48px;font-size: 28px;}
}
@media screen and (max-width: 479px){
    article .box h2 span.blue {width: 152px;}
}
.link-icon.chat.lepsi-cena::before {display: none;}
.lepsi-cena{padding: 14px 16px 14px 65px;background: url('/user/documents/upload/prase.svg') 16px 50% no-repeat #0066B3;color: #fff !important;font-size: 15px;display: block;text-align: left;text-transform: none;margin-bottom: 24px;}
.lepsi-cena strong{display: block;font-weight: 900; font-size: 24px; line-height: 1; margin-bottom: 4px;}
.lepsi-cena span{text-decoration: underline;}
.lepsi-cena:hover span{text-decoration: none;}
.lepsi-cena:hover{box-shadow: 0 0 15px rgba(0,0,0,0.2);}
.fix-detail-header .lepsi-cena{display: none !important;}
@media screen and (max-width: 767px){
    .lepsi-cena{padding: 12px 12px 12px 57px;background-size: 32px auto;font-size: 13px;}
    .lepsi-cena strong{font-size: 20px;}
}
@media screen and (min-width: 768px){
    .welc-img:last-child{display: none;}
}
@media screen and (max-width: 767px){
    .welc-img:nth-last-child(2){display: none;}
}
.dkLab-filters-wrapper .slider-wrapper {padding-bottom: 0;padding-top: 0;}
.dkLab-filters-wrapper .filter-section.filter-section-boolean {border-top: 0;}
@media screen and (min-width: 768px){
    .one-column-body .filter-section, .one-column-body .slider-wrapper{width: calc(25% - 8px);margin: 0 4px 8px !important;}
    .one-column-body #category-filter-hover{margin: 0 -4px;}
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .one-column-body .filter-section, .one-column-body .slider-wrapper{width: calc(50% - 8px);}
}
@media screen and (max-width: 767px){
    .dkLab-filters-wrapper h4{font-size: 14px; text-transform:none;}
    .dkLab-filters-wrapper h4.symptom {display: block !important;}
    .slider-wrapper .slider-content, .slider-wrapper .slider-header{display: none !important;}
    .slider-wrapper.otevreny .slider-content, .slider-wrapper.otevreny .slider-header{display: block !important;}
    .filter-section h4::after, .slider-wrapper h4::after {content: "\e9b6" !important;font-family: ikony !important;transform: none !important;}
    .filter-section.otevreny h4::after, .slider-wrapper.otevreny h4::after{transform: rotate(180deg) !important;}
}
#productVideos, .shp-tabs-holder ul.shp-tabs li[data-testid="tabRelatedVideos"], .shp-accordion[data-testid="tabRelatedVideos"]{display: none !important;}
.type-product .video-wrapper{position: relative;overflow: hidden;width: 100%; padding-top: 56.25%;}
.type-product .video-wrapper iframe{position: absolute !important;top: 0;left: 0;bottom: 0;right: 0;width: 100%; height: 100%;}
.filter-section-boolean, .filter-section-manufacturer{display: none !important;}
@media screen and (min-width: 768px){
    .menu-level-3{display: none !important;}
    .navigation-in > ul > li.ext > ul > li.has-third-level > div > a {padding-bottom: 0;}
    .navigation-in > ul > li.ext > ul > li > div {display: flex;align-items: center;height: 71px;}
    .navigation-in > ul > li.ext > ul > li > a img {display: block;width: 100px;}
    .navigation-in > ul > li.ext > ul > li > a{width: 100px;}
    .navigation-in > ul > li.ext > ul > li > div {width: calc(100% - 100px);}
}
@media screen and (max-width: 767px){
    .category-header > h4{display: none !important;}
    .category-header form{margin-bottom: 12px;margin-top: 12px;}
}
.banner-onas{margin-bottom: 24px;}
.banner-onas img{width: 100%;}
@media screen and (min-width: 480px){
    .banner-onas img:last-child{display: none;}
}
@media screen and (max-width: 479px){
    .banner-onas img:first-child{display: none;}
}
.fix-detail-header .banner-onas{display: none !important;}
.next-to-carousel-banners a{display: block;}
.next-to-carousel-banners img{width: 100%;}
@media screen and (max-width: 767px){
.dkLab__slider-parameter .slider-content, .dkLab__slider-parameter .slider-header{display: none !important;}
.dkLab__slider-parameter.dkLab-filters-wrapper__wrap .slider-content, .dkLab__slider-parameter.dkLab-filters-wrapper__wrap .slider-header{display: block !important;height: auto !important;}
}
@media screen and (min-width: 768px){
.subcategories.with-image li a .image img {max-height: 88px;object-fit: cover;width: auto;max-width: none;position: relative;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.subcategories.with-image li a .image {overflow: hidden;position: relative;}
.navigation-in > ul > li.ext > ul > li > a img {display: block;width: 124px;max-width: none;position: absolute;top: -8px;}
.navigation-in > ul > li.ext > ul > li > a {height: 70px;position: relative;}
.navigation-in > ul > li.ext > ul > li:not(.has-third-level) > div{height: 71px;}
.category-header{margin-top: 32px;}
}
@media screen and (max-width: 767px){
      .menu-image {height: 54px;width: 71px;top: 0;left: 0;}
}
@media screen and (min-width: 768px){
    .sortingToggle {display: block;background: none;border: 0;color: #222;}
    .sortingToggle:hover{text-decoration: underline;}
    #listSortingControls {display: none;position: absolute;z-index: 9;min-width: 170px;background-color: #fff;border: 1px solid #d8d8d8;padding: 10px 5px;width: auto;}
    .listSorting--open #listSortingControls {display: block;}
    .listSorting {position: relative;}
    .sortingToggle__label, .icon-sort{display: none;}
    #listSortingControls button{text-transform: uppercase;font-size: 12px;color: #222;padding: 6px 12px;display: block;line-height: 24px;background: none;border: 0;}
    #listSortingControls button:hover{text-decoration: underline;}
    .sortingToggle .icon-chevron-down{display: none;}
    .sortingToggle::after{content: '\e9b6';font-family: ikony;display: inline-block;margin-left: 6px;line-height: 1;font-size: 12px;}
    .listSorting--open .sortingToggle::after{-webkit-transform: rotate(180deg);transform: rotate(180deg);position: relative;top: 2px;}
}
@media screen and (max-width: 767px){
    body.template-13.mobile.dklab-filters--new-sorting .sortingToggle {display: block;}
    .listSorting--open #listSortingControls{display: block !important;z-index: 9;background-color: #fff;padding-bottom: 0 !important;}
    .listSorting > h4{display: none !important;}
    .listSorting--open .sortingToggle .icon-chevron-down::before {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
}